import 'package:yumi/shared/business_logic/models/res/country_res.dart';

class CountryMode{
  String prefix = "";
  List<Country>prefixCountrys = [];
  CountryMode(this.prefix,this.prefixCountrys);
}